
    <html>
        <head>
        <title>frere_jacques</title>
        </head>
        <body>
        <div>
        <audio controls>
          <source src="./frere_jacques.ogg" type="audio/ogg">
          <source src="./frere_jacques.midi" type="audio/midi">
        Your browser does not support the audio element.
        </audio> 
        </div>
        <div>
          <ul>
            <li><a href="./frere_jacques.pdf">pdf version</a></li>
            <li><a href="./frere_jacques.tg">tux guitar version</a></li>
            <li><a href="./frere_jacques.ly">lilypond version</a></li>
            <li><a href="./frere_jacques.midi">midi version</a></li>
          </ul>
        </div>
        <div>

          <img src="./frere_jacques.png">

        </div>
        </body>
    </html>
